From 1301dd094b6dbec86cbb392801c5013c77f4abdf Mon Sep 17 00:00:00 2001
From: github-actions <41898282+github-actions[bot]@users.noreply.github.com>
Date: Fri, 3 Jan 2025 21:00:46 +0000
Subject: [PATCH 04/13] ci(lint): auto-fix

---
 packages/source-map/tests/translateOffset.spec.ts | 2 +-
 packages/typescript/lib/typescript/types.ts       | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/packages/source-map/tests/translateOffset.spec.ts b/packages/source-map/tests/translateOffset.spec.ts
index 8b5cc753..77d9222f 100644
--- a/packages/source-map/tests/translateOffset.spec.ts
+++ b/packages/source-map/tests/translateOffset.spec.ts
@@ -23,5 +23,5 @@ describe('translateOffset', () => {
 	});
 	test('start at the end of fromRange with shorter toLength', () => {
 		expect(translateOffset(10, [1], [11], [9], [7])).toEqual(18);
-	})
+	});
 });
diff --git a/packages/typescript/lib/typescript/types.ts b/packages/typescript/lib/typescript/types.ts
index 9429fa11..d55978db 100644
--- a/packages/typescript/lib/typescript/types.ts
+++ b/packages/typescript/lib/typescript/types.ts
@@ -1,4 +1,4 @@
-export type Path = string & { __pathBrand: any };
+export type Path = string & { __pathBrand: any; };
 
 /* @internal */
 export const enum CharacterCodes {

